# Version SVN: $Id$
subject: Livestream unlocked
text: |
  Hello [recipient:username],

  Your account has been unlocked by the owner of the live stream. You can use all the features of the live stream '[livestream:title]' <[livestream:link]> now.

  Kind Regards,

  [portal:name]
  <[portal:link]>
